# Uses of Class
it.tdlight.jni.TdApi.ChatBoost

## Uses of TdApi.ChatBoost in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ChatBoost
Modifier and Type
Field
Description
`TdApi.ChatBoost`
TdApi.UpdateChatBoost.`boost`
New information about the boost.
`TdApi.ChatBoost[]`
TdApi.FoundChatBoosts.`boosts`
List of boosts.
Constructors in it.tdlight.jni with parameters of type TdApi.ChatBoost
Modifier
Constructor
Description
``
`FoundChatBoosts(int totalCount, TdApi.ChatBoost[] boosts, String nextOffset)`
Contains a list of boosts applied to a chat.
``
`UpdateChatBoost(long chatId, TdApi.ChatBoost boost)`
A chat boost has changed; for bots only.